<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package Superhero
 * @since Superhero 1.0
 */

get_header(); ?>

<div id="primary" class="content-area full-width-page">
	<div id="content" class="site-content" role="main">

		<article id="post-0" class="post hentry error404 not-found">
			<header class="entry-header">
				<h1 class="entry-title"><?php _e( 'Oops! Vous &ecirc;tes tomb&eacute; sur un lien mort T_T', 'superhero' ); ?></h1>
			</header><!-- .entry-header -->

			<div class="entry-content">
				<img src="<?php echo get_stylesheet_directory_uri(); ?>/imgs/404.png" alt="404" class="dead-link" />
				<br/><br/>
				<?php get_search_form(); ?>
			</div><!-- .entry-content -->
		</article><!-- #post-0 .post .error404 .not-found -->

	</div><!-- #content .site-content -->
</div><!-- #primary .content-area -->

<div id="not-found-secondary" class="widget-area" role="complementary">
	<?php the_widget( 'WP_Widget_Recent_Posts' ); ?>
	<div class="widget">
		<h2 class="widgettitle"><?php _e( 'Most Used Categories', 'superhero' ); ?></h2>
		<ul>
		<?php wp_list_categories( array( 'orderby' => 'count', 'order' => 'DESC', 'show_count' => 1, 'title_li' => '', 'number' => 10 ) ); ?>
		</ul>
	</div><!-- .widget -->

	<?php
	/* translators: %1$s: smilie */
	$archive_content = '<p>' . sprintf( __( 'Try looking in the monthly archives. %1$s', 'superhero' ), convert_smilies( ':)' ) ) . '</p>';
	the_widget( 'WP_Widget_Archives', 'dropdown=1', "after_title=</h2>$archive_content" );
	?>
</div><!-- #secondary .widget-area -->

<?php get_footer(); ?>
